» Ubuntu » Paquets

Error

two or more packages specified (capistrano lucid)